<div class="rui-field">
  <label for="input">Title</label>

  <div class="rui-field__field">
    <input type="text" id="input" name="title">
  </div>

  <div class="rui-field__help">This is the title, visible on the main page.</div>
  <div class="rui-field__error">Title is empty</div>
</div>
